@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Red+Hat+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Julee&family=Open+Sans:wght@300;400;500;600;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Red+Hat+Display&display=swap');

* {
    font-family: "Red Hat Display", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Red Hat Display", sans-serif;
    background-color: #26474E;
}

.wrap {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    h1 {
        font-family: "Julee", cursive;
        color: #F27438;
        font-size: 96px;
    }

    .login {
        flex-direction: row;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;

        a {
            text-decoration: none;
            background-color: #2CCED2;
            padding: 10px;
            border-radius: 25px;
            width: 130px;
            height: 40px;
            text-align: center;
            color: black;
            font-size: 20px;
        }
    }
}


.backgroundfooter {
    background-color: #F9968B;
    width: 100%;
    min-height: 200px;
    border-top: solid 13px #F27438;

    .wrap {
        margin-top: 5px;

        a {
            color: black;
            line-height: 25px;

        }

        .Info {
            flex-direction: column;
            display: flex;
        }

        .More {
            flex-direction: column;
            display: flex;
        }
    }
}

.wrap {
    #root { 
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 100%;
        margin: 0 auto;
        background-color: aquamarine;
        margin: 50px 0 50px 0;
        
        .form {
            display: flex;
            flex-direction: column;
            background-color: white;
            padding: 20px;
            border-radius: 60px;
            width: 100%;
            margin-bottom: 50px;

            h2 {
                color: #F27438;
            }
            
        }
        .sidebar {
            display: flex;
            flex-direction: column;
            background-color: white;
            width: 40%;
            border-radius: 25px;
            border: solid #F9968B 15px; 


            h2 {
               color: #F27438;
               text-align: center;
               margin: 10px 0 10px 0;
            }
            #card {
                background-color: #dbf8fa;
                margin: 20px;
                display: flex;
                flex-direction: column;
                border-radius: 25px;
                padding: 20px;

                .headcard {
                    margin-bottom: 25px;
                }

                div {
                    display: flex;
                    flex-direction: row;
                    justify-content: space-between;
                    

                    #more {
                        background-color: #76CDCD;
                        border: 0px;
                        border-radius: 50px;
                        width: 150px;
                        height: 40px;
                        :hover {
                            background-color: #000000;
                        }
                    }

                    .activity {
                        text-align: left;
                    }
                }

            }
        }
    }
}